uuid: 1e0972b8-fb4b-4940-88a2-6f57425b9c0a
langcode: cs
status: true
dependencies:
  config:
    - field.storage.node.field_magazine_image
    - node.type.magazine
  module:
    - image
id: node.magazine.field_magazine_image
field_name: field_magazine_image
entity_type: node
bundle: magazine
label: Obrázek
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]/[date:custom:m]/zpravodaj'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: false
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
